KANZO_Admin panel - Bug #508

Product which have added earlier in the restaurant ( food garage) But now same product displays in
different restaurant ( Yoma store) product name is Veggie stuffed pita pocket.

09/17/2021 01:15 PM - Minal Watmode

Status: Closed Start date: 09/17/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Product Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Product which have added earlier in the restaurant ( food garage) But now same product displays in different restaurant ( Yoma

store) product name is Veggie stuffed pita pocket.

| did not get, what happened with product & checked across the admin panel still did not find to move product.

History

#1 - 09/21/2021 10:43 AM - amir r

- Status changed from New to Resolved

#2 - 09/25/2021 06:26 PM - Minal Watmode

- Status changed from Resolved to Reopened

please, find the reason & add validation for the same

#3 - 10/05/2021 06:42 PM - amir r

- Status changed from Reopened to Resolved

#4 - 10/08/2021 05:02 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

annotated (40).jpeg 108 KB

04/04/2025

09/17/2021

Minal Watmode

1/1



http://www.tcpdf.org

